/* ======= Color 1 =========== */




.finance-service > a,

.awesome-image > strong span,
.star,

.pagetop-inner h1 i,
.pagetop-inner ul li:before,
.pagetop-inner ul li i,
.service-detail > h5 span,
.download-btns > a i,
.inv-plan-detail > h4 span,
.advisor-detail > h4 span,
.message-box h5 i,
.message-box > form input:focus, 
.message-box > form textarea:focus
{

	color:#20446c;
}

.contact-info > span i{
	color:#fff	
}






.make-app form button,

.plan-heading,
.message-box form button,
.post > span i.color1,
.toggle-item h3:before,
.post-name > h5:before{

	background-color:#20446c;
}




.message-box > form input:focus, 
.message-box > form textarea:focus{
	border-color:#ffc72e;
}



/* ======= Color 2 =========== */

a:hover,
.awesome-text h4 span,
.contact > button:hover,
.popular-tags > a:hover,
.post-detail > h4 a:hover,
.meta > li a:hover,

	color:#075ead;
}

.button:hover,
.awesome-image > strong:before,
.expert-detail:after, .expert-detail:before,
.make-app,
.testimonials-carousel .owl-nav > div:hover,
.post-infos a:hover,
.tagcloud > a:hover,
.subscribe form button,
.social-icons > a:hover,
.contact > button,
.footer-bottom,
.pagetop-bg:before,

.tab-detail > span,
.side-list > li a:hover,
.post > span i.color2,
.toggle-item h3.active:before,
.faq-box:before,
.layer5:hover,
.coloured-layer:before,
.responsive-header{


	background-color:#008b8b;
}


.button:hover,

.review-img > img,
.popular-tags > a:hover{

	border-color:#075ead;
}

